Subject: Re: bug#36903: 27.0.50; gnus registry vs. debbugs

From: Michael Heerdegen <[email-masked]>
Date: Sun, 22 Sep 2019 03:04:43 +0200

Eric Abrahamsen <[email-masked]> writes:

> Yeah, I was too hasty with this whole thing. The backtrace you posted
> seems to be unrelated to the registry issue I was trying to fix (at
> least, I can't immediately see how it could arise from that),

FWIW, your fix works for me.

> but I'll see if I can reproduce.

I can't, but I can if I do

(with-eval-after-load 'gnus
  (add-hook 'gnus-select-group-hook #'gnus-group-set-timestamp))

(the function doc suggests that you can do that, but it's not done by
default)

Thanks,

Michael.